sha256: 99f662b0930f0ecbb5254c20be3daa2d5b0432c65caab6881724e1ccf2dec427
real_size: null
zip_size: 436113206
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep86/open_data_millesime_2025-07-a_dep86_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep86/open_data_millesime_2025-07-a_dep86_gpkg_metadata.yml
